/* Layout 3 */
html body .swcarousel-layout-3  .link-arrow {font-size: 16px ! important}
.swcarousel-layout-3 .swiper-button-prev:after {content: '' ! important} .swcarousel-layout-3 .swiper-button-next:after {content: '' ! important}
.swcarousel-layout-3 .swiper-button-prev,.swcarousel-layout-3 .swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto; background-size: 22px auto ! important;}
.swcarousel-layout-3 .swiper-button-next {background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") ! important; background-size: 22px auto ! important;}
div.swiper-container.swcarousel-layout-3 * {padding-bottom: 0 ! important; marhgin-bottom: 0 ! important}
div.swiper-container.swcarousel-layout-3 .carousel-title {padding-left: 15px; margin-top: 25px}
div.swiper-container.swcarousel-layout-3 .carousel-content {margin: 5px 5px 20px 15px}
body .swcarousel-layout-3 .swiper-slide {overflow: hidden}
.swcarousel-layout-3 .swiper-container {margin-left: -10px ! important; margin-right: -10px ! important}
.swcarousel-layout-3 .swiper-slide {border: none ! important; height: auto; border-radius: 8px;}
.swiper-container.swcarousel-layout-3 .swiper-slide {max-height: 111480px ! important} /* !!! */
.swcarousel-layout-3 .swiper-slide .card {display: flex ! important; height: calc(100% - 15px) ! important; border-radius: 8px;}
.swcarousel-layout-3 .swiper-slide .card {
   border-radius: 8px; overflow: hidden;
   background: #fff;
   border: 1px solid #ccc;
   box-shadow: 0 1px 10px rgba(0,0,0,0.1);
   margin: 10px ! important;
}
.swcarousel-layout-3 .swiper-button-prev,
.swcarousel-layout-3 .swiper-button-next {background-color: #ab2524 ! important;}
.swcarousel-layout-3 .swiper-button-next {right: 10px ! important }

/* Layout 1 */
html body .swcarousel-layout-1  .link-arrow {font-size: 16px ! important}
.c-ce_tabs .tab-navigation .nav.nav-tabs {border: none ! important; padding-left: 5px ! important}
html body .c-ce_tabs .tab-navigation .nav.nav-tabs button {border-color: rgba(255,255,255,0.5) ! important; border-left: none; border-width: 1px; border-right: 0px solid #fff; background: none ! important; padding: 8px 18px; border-radius: 0px ! important}
html body .c-ce_tabs .tab-navigation .nav.nav-tabs button:first-of-type {border-left: 1px solid rgba(255,255,255,0.5); border-right: none;background: none ! important; border-width: 1px; border-top-left-radius: 25px ! important;  border-bottom-left-radius: 25px ! important; padding-left: 28px}
html body .c-ce_tabs .tab-navigation .nav.nav-tabs button:last-of-type {border-right:1px solid rgba(255,255,255,0.5) ! important; background: none ! important; border-width: 1px; border-top-right-radius: 25px ! important;  border-bottom-right-radius: 25px ! important; padding-right: 28px}
html body .c-ce_tabs .tab-navigation .nav.nav-tabs .active span {color: #a2c43f ! important; font-weight: 400}
html body .c-ce_tabs .carousel-content {padding-top: 12px}
.c-ce_tabs nav.tab-navigation {margin-bottom: 32px}

.swcarousel-layout-1 .swiper-button-prev:after {content: '' ! important} .swcarousel-layout-1 .swiper-button-next:after {content: '' ! important}
.swcarousel-layout-1 .swiper-button-prev,.swcarousel-layout-1 .swiper-container-rtl .swiper-button-next{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");left:10px;right:auto; background-size: 22px auto ! important;}
.swcarousel-layout-1 .swiper-button-next {background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") ! important; background-size: 22px auto ! important;}

div.swiper-container.swcarousel-layout-1 * {padding-bottom: 0 ! important; marhgin-bottom: 0 ! important}
div.swiper-container.swcarousel-layout-1 .carousel-title {padding-left: 15px; margin-top: 25px}
div.swiper-container.swcarousel-layout-3 .carousel-content {margin: 5px 15px 20px 0px; padding-left: 17px}
@media (max-width: 768px) {div.swiper-container.swcarousel-layout-3 .carousel-content,
div.swiper-container.swcarousel-layout-3 .carousel-title, div.swiper-container.swcarousel-layout-3 .card-footer {margin-left: 35px ! important; margin-right: 35px ! important;}}
div.swiper-container.swcarousel-layout-3 .card-footer {padding-left: 17px}

.swiper-filter .swiper-slide {width: auto ! important; margin-right: 50px ! important}
body .swcarousel-layout-1 .swiper-slide {overflow: hidden}
.swiper-button-prev {left: 50px;} .swiper-button-next {right: 35px;}
html body .feature.feature-14 > .container {width: 100% ! important; max-width: 100% ! important}
html body  .feature.feature-14 > .container {padding-right: 0px; overflow: hidden}
html body .feature.feature-14 .container, html body .feature.feature-14 .container .row .col-md-12 {padding-right: 0 ! important; overflow-x: hidden}
@media (min-width: 768px) {
html body .feature.feature-14 .container {max-width: calc(( ( 100% - 720px ) / 2 ) + 720px) !important; margin: 0 auto;margin-right: 0}
}
@media (min-width: 992px) {
html body .feature.feature-14 .container {max-width: calc(( ( 100% - 960px ) / 2 ) + 960px) !important; margin: 0 auto;margin-right: 0}
}
@media (min-width: 1200px) {
html body .feature.feature-14 .container {max-width: calc(( ( 100% - 1140px ) / 2 ) + 1140px) !important; margin: 0 auto;margin-right: 0}
}
html body .feature.feature-14 {padding-bottom: 0 ! important}
  .swiper-carousel {position: relative; overflow: hidden}
  .swiper-filter {max-width: 600px; margin-left: 0  ! important; margin-bottom: 24px}
/*
  .container {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }

  .swiper-filter {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 1em 1.5em;
    text-align: center;
    margin: 2em;
  }
*/
  .swiper-filter a,
  .swiper-filter .swiper-filter-prev,
  .swiper-filter .swiper-filter-next {
    cursor: pointer;
  }
  .swiper-filter .swiper-active {
    color: #a2c43f;
  }
  .swiper-filter .swiper-slide a:not(.swiper-active) {color: #fff ! important}
  .swiper-filter .swiper-filter-prev:before,
  .swiper-filter .swiper-filter-next:before {
    position: absolute;
    top: 7px;
    z-index: 2;
    padding: 5px;
    font-weight: bold;
    font-size: 20px;
  }
  .swiper-filter .swiper-filter-prev:before {
    content: "<";
    left: 0;
  }
  .swiper-filter .swiper-filter-next:before {
    content: ">";
    right: 0;
  }
  .swiper-filter .swiper-button-disabled {
    color: #ccc;
  }

  .swcarousel-layout-1 {

    margin-left: auto; margin-right: auto;
    padding-bottom: 0px;
  }

  .swiper-slide {
    display: inline;
  }
  .swiper-slide img {
    width: 100%;
  }

  .filter1 {
    background: #ececec;
  }

  .filter2 {
    background: #c3c3c3;
  }

  .swiper-scrollbar {
    display: block !important;
  }

  .swiper-scrollbar-drag {
    cursor: pointer !important;
  }

  .swiper-container-horizontal > .swiper-scrollbar {
    height: 6px;
  }
